.index-2026 .more-btn{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-bottom: #000000 1px solid;
    padding-bottom: 1.25rem;
    padding-top: 1.25rem;
}

.index-2026 .more-btn.text-white{
    border-bottom: #ffffff 1px solid;
}

.index-2026 .more-btn .svg{
    margin-left: 7.35rem;
    margin-right: 1.125rem;
}

.index-2026 .more-btn svg{
    width: 1.25rem;
    height: 1.25rem;

}

.index-2026 .more-btn.text-black svg path{
    fill: black;
}

.index-2026 .more-btn.text-white svg path{
    fill: #ffffff;
}
/*如果宽度小于 768 像素*/
@media screen and (max-width: 768px) {
    .wrapper{
        display: block;
        position: relative;
        width: 100%;
        min-width: 9.375rem;
        z-index: 0;
        /* background-color: #f5f5f9; */
        margin: 0 auto;
        overflow: hidden;
    }

    .index-2026 .more-btn .svg{
        margin-left: 3rem;
        margin-right: 1rem;
    }

    .index-2026 .more-btn svg{
        width: 1rem;
        height: 1rem;
    
    }

    .index-2026 .more-btn{
        padding-bottom: 0.8rem;
        padding-top: 0.8rem;
    }
}





